#!/bin/sh

set -e

arg0="$0"
srcdir=`dirname "$arg0"`

echo ================ ftp-client reply tests ================

./unit-reply < $srcdir/reply1.txt > ,reply1.unit
cmp ,reply1.unit $srcdir/reply1.answer

./unit-reply < $srcdir/reply2.txt > ,reply2.unit
cmp ,reply2.unit $srcdir/reply2.answer

echo ...passed

# tag: Tom Lord Tue Dec  4 14:54:40 2001 (ftp-client-tests/test-reply.sh)
#

